@charset "UTF-8";
/* CSS Document */
#titulos_web{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:25px;
	line-height:16px;
	text-align:left;
	padding-left:25px;
	padding-right:25px;
	padding-top:15px;
	padding-bottom:10px;
	color:#fff;}

#titulos_web_orquestas{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:23px;
	text-align:center;
	padding-top:15px;
	padding-bottom:10px;
	color:#fff;}

#titulos_web_bandas{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:16px;
	text-align:left;
	padding-left:25px;
	padding-right:25px;
	padding-top:15px;
	padding-bottom:10px;
	color:#fff;}

#texto_web{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:13px;
	line-height:16px;
	text-align:justify;
	padding-left:25px;
	padding-right:25px;
	padding-top:15px;
	color:#fff;}
	
#tlf{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:45px;
	line-height:12px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	padding-top:15px;
	color:#fff;}
	
#mail{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:15px;
	line-height:12px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	color:#fff;}
	
#legal{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:10px;
	line-height:12px;
	text-align:center;
	padding-top:20px;
	padding-left:5px;
	padding-right:5px;
	color:#fff;}

#enlaces_inferiores{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:10px;
	line-height:12px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	padding-top:15px;
	color:#34444b;}
	
a.enlaces_inferiores:link {color:#34444b; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:10px; text-decoration:none;} /* Link no visitado*/
a.enlaces_inferiores:visited {color:#34444b; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:10px; text-decoration:none;} /*Link visitado*/
a.enlaces_inferiores:active {color:#34444b; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:10px; text-decoration:none;} /*Link activo*/
a.enlaces_inferiores:hover {color:#fff; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:10px; text-decoration:none;} /*Mause sobre el link*/	

a.mail:link {color:#fff; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:15px; text-decoration:none;} /* Link no visitado*/
a.mail:visited {color:#fff; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:15px; text-decoration:none;} /*Link visitado*/
a.mail:active {color:#fff; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:15px; text-decoration:none;} /*Link activo*/
a.mail:hover {color:#c7a736; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:15px; text-decoration:none;} /*Mause sobre el link*/	

a.e_pdf:link {color:#fff; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:15px; text-decoration:none;} /* Link no visitado*/
a.e_pdf:visited {color:#fff; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:15px; text-decoration:none;} /*Link visitado*/
a.e_pdf:active {color:#fff; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:15px; text-decoration:none;} /*Link activo*/
a.e_pdf:hover {color:#c7a736; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:15px; text-decoration:none;} /*Mause sobre el link*/	

.campo_txt_form {
	font-family:Helvetica, Verdana, Arial;
	font-size:12pt;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-color: #CCC;
	color: #c7a736;
	background-color: transparent;
	margin-left:15pt;}
.campo_textarea{
	font-family:Helvetica, Verdana, Arial;
	font-size:12pt;
	border-bottom-style: solid;
	border-bottom-width:medium;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-color: #CCC;
	color: #c7a736;
	background-color: transparent;
	text-align:left;
	margin-left:15pt;}
.btn_form{
	font-family:Helvetica, Verdana, Arial;
	font-size:12pt;
	color:#fff; 
	background-color:#c7a736;
    border-color:#CCC;
	margin-left:15pt;
}
.btn_form2{
	font-family:Helvetica, Verdana, Arial;
	font-size:12pt;
	color:#7e939a; 
	background-color:#fff;
    border-color:#CCC;
	margin-left:15pt;
}
#txt_contacto{
				color:#fff;
				font-family:Helvetica, Verdana, Arial, sans-serif;
				font-size:13px;
				line-height:14px;
				text-align:center;
				padding-left:25px;
				line-height:8.5pt;
				word-spacing:-0.3pt;}